Subject: bug#18746: closed (Re: bug#18746: blurred fonts)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 17 Oct 2014 08:23:03 +0000

Your bug report

#18746: blurred fonts

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
18746: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=18746
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#18746: blurred fonts
From: Eli Zaretskii <[email-masked]>
To: Angelo Borsotti <[email-masked]>
Cc: [email-masked]
Date: Fri, 17 Oct 2014 11:22:26 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Fri, 17 Oct 2014 08:53:52 +0200
> From: Angelo Borsotti <[email-masked]>
> 
> I have updated again my Windows install this night. A lot more updates had
> been installed, and the problem has gone away.
> I guess that Microsoft has seen the problem and fixed it.

OK, thanks.  Closing the bug.

Subject: blurred fonts
From: Angelo Borsotti <[email-masked]>
To: [email-masked]
Date: Thu, 16 Oct 2014 09:13:16 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

this night my PC Windows 7 has downloaded and installed a number of
updates. After that, emacs displays blurred fonts. See attached image.
Note that such bad-looking fonts appear also on the top manu bar, and in
all its menus.
They appear also on the main window making editing awful.

What can I do?

Thank you
-Angelo Borsotti